Subject: Fwd: Reealo Sullivan - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 11 Apr 2023 13:33:12 +0530

Handled under Zendesk  Ticket #152387 .

Regard's
Brandon

---------- Forwarded message ---------
From: Coco <[email-masked]>
Date: Tue, Apr 11, 2023 at 12:01 PM
Subject: Re: Reealo Sullivan - your order has been shipped!
To: <[email-masked]>

It's been 4months now and I still haven't received my AlphaViril and I have
just moved to a different apartment. Please what could be the delay and how
can I have my address changed to my recent address? Kindly help.

On Thu, Jan 12, 2023 at 5:18 PM Dr. Sam Robbins / 4HFL.com <
[email-masked]> wrote:

>
>
> Dear Reealo Sullivan,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-202301120826-277069) was shipped via USPS, USPS First Class Mail Intl
> on 1/12/2023.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Reealo Sullivan
> 98 5th Road
> Waterford Estate, Halfway Gardens
> Midrand, GAUTENG 1685 ZA
>
> *Track Your Shipment:*
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> AV AlphaViril (1) 3
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>
> <http://4HFL.com>
>